"""
Конфигурация приложения video.
"""
from django.apps import AppConfig


class VideoConfig(AppConfig):
    """Конфигурация приложения video."""
    
    default_auto_field = 'django.db.models.BigAutoField'
    name = 'apps.video'
    verbose_name = 'Видеоконференции'
    
    def ready(self):
        """Инициализация приложения."""
        import apps.video.signals
